toolzerhub API Docs

List accounts an Instagram user follows

Accounts this user follows, as { count, items }. Page with pagination_token from the previous response.

3 credits / requestBilled only on success
GET
/v3/instagram/user/following

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

username_or_id*string

Username without the @, or numeric user ID, of a public account. Get the ID from /user/info.

Length1 <= length
pagination_token?string

Pass the previous response's pagination_token.

curl -X GET "https://example.com/v3/instagram/user/following?username_or_id=instagram" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "count": 0,    "items": [      {        "property1": null,        "property2": null      }    ],    "pagination_token": "string",    "property1": null,    "property2": null  }}